html {
	margin: 0;
	padding: 0;
	width: 100%;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #373c42 url('../images/noise_pattern.jpg') repeat center center;
	font-family: "myriad-pro",Tahoma,"Arial",sans-serif;
	font-size: 13px;
}
A {
	text-decoration: underline;
	color: #0476A8;
}
A:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-style: normal;
	margin: 0 0 0.5em 0;
	padding: 0;
}
.w990 {
	clear: both;
	position: relative;
	width: 990px;
	margin: 0 auto;
	padding: 0;
}
#header0 {
	height: 510px;
	background-color: #050505;
	overflow: hidden;
}
#header0_inner {
	height: 510px;
	background: #000 url('../images/bg_header_main_logo.png') no-repeat center center;
}
#logo {
	position: absolute;
	width: 228px;
	height: 96px;
	left: -1px;
	top: 16px;
}
#logo a{
	text-decoration: none;
	display: block;
	width: 228px;
	height: 96px;
	position: absolute;
	z-index: 15;
}
#l_part1 {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 4px;
}
#l_part2 {
	position: absolute;
	z-index: 10;
	top: 19px;
	left: 108px;
}
#l_shad {
	position: absolute;
	z-index: 9;
	top: 83px;
	left: 1px;
	width: 105px;
	height: 23px;
}

#login_wrapper {
position: absolute;
left: 50%;
top: 12px;
z-index: 1001;
margin-left: 250px;
color: white;
}
#login_wrapper form div{
	display: inline-block;
	margin-bottom: -9px;
}

#login_inner {
	right: 6px;
	top: 33px;
	width: 188px;
	height: 201px;
	position: absolute;
	box-shadow: inset 1px 1px 29px 6px #0476A8;
	border-radius: 6px;
	background-color: rgba(0, 0, 0, 0.90);
	padding: 18px;
	border: 1px solid rgba(18, 168, 238, 0.72);
	display: none;
}

#login_inner fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
#login_inner p {
	margin: 0 0 5px 0;
	padding: 0;
	color: #fff;
}
#login_inner ul {
	color: white;
	padding: 0 0 0 17px;
	margin: 5px 0 0 0
}
#logout_s {
text-align: right;
width: 2350px;
right: -65px;
position: absolute;
top: -2px;
}
#logout_s input[type=submit] {
	float: right;
}
#login_wrapper input[type=submit] {
	box-shadow: inset 0 0 15px 1px rgba(253, 18, 8, 0.78);
	border-radius: 4px;
	background-color: #FF8F00;
	padding: 4px 15px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.77);
	color: white;
	border: none;
	cursor: pointer;
	float: right;
}
#login_wrapper input[type=submit]:hover {
	box-shadow: inset 0 0 15px 2px rgba(253, 18, 8, 0.78);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.82);
	background-color: #FFCC00;
}
#login_area {
	box-shadow: inset 0 0 15px 1px rgba(253, 18, 8, 0.78);
	border-radius: 4px;
	background-color: #FF8F00;
	padding: 4px 15px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
	color: white;
	border: none;
	cursor: pointer;
	float: right;
}
#login_area:hover {
	box-shadow: inset 0 0 15px 2px rgba(253, 18, 8, 0.78);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.82);
	background-color: #FC0;
}
#modlgn_username,#modlgn_passwd {
	outline: none;
	border: 2px inset #BBB;
	width: 175px;
	padding-left: 5px;
	border-radius: 4px;

}

#login_area {

}
#login_area:hover {
	background-position: left -29px;
}


#lang {
	position: absolute;
	width: 104px;
	height: 18px;
	background: transparent url('../images/language_bar.png') no-repeat center center;
	right: 0;
	top: 8px;
}

/* TOP MENUS */
#top_menus {
	position: absolute;
	width: 722px;
	height: 39px;
	right: 0px;
	top: 50px;
	background: transparent url('../images/bg_menu.png') no-repeat center center;
}
#top_menus ul {
	margin: 0 0 0 49px;
	padding: 0;
	list-style: none;
}
#top_menus ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	background: transparent url('../images/menu_line.png') no-repeat right top;
}
#top_menus ul li a {
	margin: 0 3px 0 0;
	padding: 12px 0px;
	float: left;
	text-decoration: none;
	font-weight: bolder;
	font-size: 17px;
	position: relative;
}
#top_menus ul li a span {
	color: #222;
	font-size: 14px;
	text-transform: uppercase;
}
#top_menus canvas {
	z-index: 20;
}
#top_menus ul li a .piese1 {
	position: absolute;
	left: 0;
	top:0;
	z-index: 10;
	width: 7px;
	height: 39px;
}
#top_menus ul li a .piese2 {
	position: absolute;
	right: 0;
	top:0;
	z-index: 10;
	width: 13px;
	height: 39px;
}

#top_menus ul li a:hover {
	color: #fff;
}
#top_menus ul li a:hover {
	background: transparent url('../images/bg_menu_hover.png') no-repeat center top;
}
#top_menus ul li a:hover .piese1 {
	background: transparent url('../images/bg_menu_shad1.png') no-repeat center top;
}
#top_menus ul li a:hover .piese2 {
	background: transparent url('../images/bg_menu_shad2.png') no-repeat center top;
}

#top_menus ul li.active a {
	color: #fff;
}
#top_menus ul li.active a {
	background: transparent url('../images/bg_menu_hover.png') no-repeat center top;
}
#top_menus ul li.active .piese1 {
	background: transparent url('../images/bg_menu_shad1.png') no-repeat center top;
}
#top_menus ul li.active .piese2 {
	background: transparent url('../images/bg_menu_shad2.png') no-repeat center top;
}



/* header items */
#header_items {
	width: 990px;
	height: 374px;
	margin: 0;
	position: absolute;
	top: 135px;
	display: none;
}
.header_item {
	position: relative;
width: 990px;
height: 374px;
overflow: hidden;
}



.home_item {
	position: absolute;
	left: 0;
	top: 0;
	width: 49px;
	height: 38px;
	text-decoration: none;
	background: transparent url('../images/bg_home.png') no-repeat 15px 9px;
}
.home_item_active {
	position: absolute;
	left: 0;
	top: 0;
	width: 49px;
	height: 38px;
	text-decoration: none;
	background: transparent url('../images/bg_home_active.png') no-repeat 15px 9px;
}
.home_item_active:hover {
	background: transparent url('../images/bg_home.png') no-repeat 15px 9px;
}
.home_item:hover {
	background: transparent url('../images/bg_home_active.png') no-repeat 15px 9px;
}

#header1 {
	margin: 20px 0 0;
	padding: 0;
	background: transparent url('../images/bg_header1.png') repeat-x left top;
	height: 362px;
}
#car_wrapper {
	margin: 0;
	padding: 0;
	background: transparent url('../images/bg_header1_1.png') no-repeat center top;
	height: 362px;
}
#car_item_wrapper {
	height: 362px;
}
#left_arrow {
	background: transparent url('../images/bg_left.png') no-repeat center top;
	height: 34px;
	width: 20px;
	position: absolute;
	top: 166px;
	left: 0;
	cursor: pointer;
	z-index: 20;
}
#right_arrow {
	background: transparent url('../images/bg_right.png') no-repeat center top;
	height: 34px;
	width: 20px;
	position: absolute;
	top: 166px;
	right: 0;
	cursor: pointer;
	z-index: 20;
}
.car_inner {
	height: 362px;
	position: relative;
	overflow: hidden;
}
.mac_body {
	background: transparent url('../images/mac_body.png') no-repeat center top;
	height: 395px;
	width: 485px;
	position: absolute;
	top: -11px;
	right: 4px;
	z-index: 10;
}
.mac_shad {
	background: transparent url('../images/mac_shad.png') no-repeat center top;
	height: 269px;
	width: 281px;
	position: absolute;
	top: 36px;
	right: 54px;
	z-index: 12;
}
.mac_inner {
	height: 204px;
	width: 359px;
	position: absolute;
	top: 52px;
	right: 68px;
	z-index: 11;
}
.car_txt {
	margin: 60px 0 0 47px;
	width: 455px;
	height: 265px;
	overflow: hidden;
}
.txt1 {
	font-weight: bolder;
	color: #fff;
	text-shadow: 2px 2px 2px silver;
	margin: 0 0 5px 0;
}
.txt2 {
	font-weight: bolder;
	color: #ffdd00;
	text-shadow: 2px 2px 3px #5d5f61;
	margin: 0 0 5px 0;
}
.txt3 {
	font-weight: normal;
	color: #fff;
	text-shadow: 1px 0px 1px #5d5f61;
	font-size: 15px;
	margin: 25px 0 0 0;
	text-align: justify;
}

#platforms {
	margin: 15px auto 0;
	width: 990px;
}

#feautured_top {
	margin: 15px auto 0;
	background: transparent url('../images/bg_feautured.png') no-repeat center top;
	width: 990px;
	height: 33px;
	padding: 10px 0 0 100px;
	color: white;
	font-weight: bold;
}

/*********************************************************** products *****************************************************************/
.ext_item {
	float: left;
	width: 310px;
	height: 225px;
	background: transparent url('../images/bg_product_seperator.png') no-repeat right 0px;
	margin: 0 8px 8px 8px;
	position: relative;
	overflow: hidden;
}
.ext_item.no_lign {
	background: none;
}

.ext_img_light {
	display: none;
	position: absolute;
	right: -15px;
	top: -30px;
	border: none;
}

.ext_img {
	width: 110px;
	height: 186px;
	position: absolute;
	right: 11px;
	top: 0px;
}
.ext_img img {
	border:none;
}
.ext_desc {
	position: absolute;
	top: 54px;
	width: 175px;
	height: 78px;
	overflow: hidden;
	text-align: right;
	color: #333;
	font-size: 12px;
	font-family: Arial;
}
.ext_title {
	position: absolute;
	left: 0px;
	color: black;
	font-size: 16px;
	font-weight: bolder;
	width: 148px;
	text-align: right;
	padding-right: 30px;
}
.joomla_icon {
	position: absolute;
	width: 25px;
	height: 25px;
	background: transparent url('../images/joomla_icon.png') no-repeat center top;
	right:0;
	top:0;
}
.cart {
	position: absolute;
	width: 61px;
	height: 29px;
	background: transparent url('../images/bg_cart.png') no-repeat left top;
	top: 154px;
	left: 113px;
	text-decoration: none;
	font-size: 12px;
}
.cart:hover {
	top: 153px;
}
.demo {
	position: absolute;
	width: 61px;
	height: 29px;
	background: transparent url('../images/bg_demo.png') no-repeat left top;
	left: 48px;
	top: 154px;
	text-decoration: none;
	font-size: 12px;
}
.demo:hover {
	top: 153px;
}

.more {
	position: absolute;
	top: 137px;
	right: 132px;
	color: #0054A6;
	font-size: 12px;
	background: transparent url('../images/bg_btn_small_blue.png') no-repeat left top;
	width: 134px;
	height: 24px;
	text-align: center;
	padding-top: 5px;
}
.more:hover {
	background-position: left -29px;
}




/*********************************************************** FOOTER ************************************************************************/

#footer {
	height: 230px;
	background: transparent url('../images/bg_footer.png') repeat-x left top;
	margin: 15px 0 0 0;
}
#footer_top {
	height: 46px;
	background: transparent url('../images/bg_header0.png') no-repeat center 45px;
}
#footer_top_wrapper {
	margin: 0 auto;
	width: 990px;
	position: relative;
}

#footer_menus {
	position: absolute;
	left: -9px;
	top: 6px;
	overflow: hidden;
}
#footer_menus ul {
	margin: 0 -1px 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#footer_menus ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#footer_menus ul li a {
	padding: 0 15px;
	margin: 10px 0;
	float: left;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	border-right: 1px solid #fff;
	font-size: 12px;
}
#footer_menus ul li a:hover {
	text-decoration: underline;
}
#footer_menus ul li.active a {
	text-decoration: underline;
}


#socials {
	position: absolute;
	right: -20px;
	top: 0;
	width:291px;
	height: 21px;
}
#soc_shad {
	width:291px;
	height: 21px;
	background: transparent url('../images/share_shad.png') no-repeat center top;
	position: absolute;
	right: -10px;
	top: 24px;
	z-index: 20;
}
#soc_facebook {
	position: absolute;
	width: 58px;
	height: 39px;
	background: transparent url('../images/bg_facebook.png') no-repeat left top;
	left:66px;
	top:6px;
	text-decoration: none;
	z-index: 25;
}
#soc_twitter {
	position: absolute;
	width: 58px;
	height: 39px;
	background: transparent url('../images/bg_twitter.png') no-repeat left top;
	left:128px;
	top:6px;
	text-decoration: none;
	z-index: 25;
}
#soc_google {
	position: absolute;
	width: 58px;
	height: 39px;
	background: transparent url('../images/bg_google.png') no-repeat left top;
	left:190px;
	top:6px;
	text-decoration: none;
	z-index: 25;
}
#soc_facebook:hover,#soc_twitter:hover,#soc_google:hover {
	top:5px;
}

#copyright {
	position: absolute;
	left: 0;
	top: 64px;
	color: #bbbbbb;
	font-size: 12px;
}


#footer_bottom_menus {
	position: absolute;
	right: 8px;
	top: 57px;
	overflow: hidden;
}
#footer_bottom_menus ul {
	margin: 0 -1px 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#footer_bottom_menus ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#footer_bottom_menus ul li a {
	padding: 0 12px;
	margin: 5px 0;
	float: left;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	border-right: 1px solid #fff;
	font-size: 12px;
}
#footer_bottom_menus ul li a:hover {
	text-decoration: underline;
}
#footer_bottom_menus ul li.active a {
	text-decoration: underline;
}


/*SLIDER*/
.bjqs {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
.bjqs li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.bjqs-controls1 {
	display: block;
	position: absolute;
	bottom: 1px;
}
ul.bjqs-controls li a{
  display:block;
  padding:5px 10px;
  position:absolute;
  background:#fff;
  color:#fd0100;
  text-decoration:none;
  text-transform:uppercase;
}

a.bjqs-prev{
  left:0;
}

a.bjqs-next{
  right:0;
}

 p.bjqs-caption{
  background:rgba(0,0,0,0.7);
  color:#fff;
  text-align:center;
}

 ol.bjqs-markers{
  position:absolute;
  top:309px;
 left: 0px !important;
 	list-style-type: none;
}

 ol.bjqs-markers li{
  float:left;
  margin:0 3px;
 	text-indent: -9999px;
}

 ol.bjqs-markers li a{
 	display:block;
 	height:16px;
 	width:16px;
 	overflow:hidden;
 	text-indent:-9999px;
	background: transparent url('../images/btn_marker.png') no-repeat right top;
 	outline: none;
}

ol.bjqs-markers li.active-marker a{
	background: transparent url('../images/btn_marker.png') no-repeat right -16px;
}

/* CONTENT */
#cont_shad {
	background: transparent url('../images/bg_cont_shad.png') repeat-x left top;
	height: 64px;
	margin-top: -2px;
}

#content_wrapper {
	margin-top: -36px;
}
#cont_top {
	background: transparent url('../images/content_top.png') no-repeat left top;
	height: 17px;
	width: 998px;
	margin: 0 auto;
}
#cont_bottom {
	background: transparent url('../images/content_bottom.png') no-repeat left top;
	height: 18px;
	width: 1000px;
	margin: 0 auto;
}
#content {
	background: transparent url('../images/content_inner1.png') repeat-y center top;
	width: 998px;
	margin: 0 auto;
	overflow: hidden;
}

#content_inner {
	padding: 0 18px 10px 25px;
	min-height: 360px;
	color: #555;
	position: relative;
}

/*special css for home*/
.Home .article_separator {
	display: none;
}

#page_title {
	background: transparent url('../images/bg_title_line.png') no-repeat center bottom;
	padding: 3px 0 17px 20px;
	margin-bottom: 40px;
}

.free_item {
	background: transparent url('../images/free.png') no-repeat center top;
	width: 85px;
	height: 19px;
	position: absolute;
	top: 28px;
	right: 133px;
}
.xmap .componentheading {
	margin-bottom: 30px;
}

.componentheading, .contentheading {
	font-weight: bold;
	color: #0476A8;
	text-shadow: 0 1px 1px #111;
	font-size: 20px;
}
.lato-black {
	font-weight: bold;
	color: #0476A8;
	text-shadow: 0 1px 1px #111;
	font-size: 24px;
}
.lato-light {
	font-weight: normal;
	color: #222;
	font-size: 23px;
}

#ext_more_link {
	position: absolute;
	right: 30px;
	bottom: 3px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	padding: 0;
}
#ext_more_link:hover {
	border-bottom: 1px dotted #0476A8;
}

/* blog css */
.blog {
	width: 100%;
	padding-top: 12px;
	font-size: 13px;
}
.blog .createdate {
	font-size: 11px;
	color: #444;
	font-weight: bold;
}

div.day {
	top: 18px !important;
}
div.year {
	display: none !important;
}
div.datetime {
	margin: -1px 7px 0 0 !important;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0;
}

.content_services table.contentpaneopen {
	width: 100%;
}
.jpane-toggler:hover {
	background-color: #d0e5ff !important;
}
.jpane-toggler:hover span {
	color: #373C42 !important;
}
.jpane-toggler-down {
	background-color: #c4ddfb !important;
}
.jpane-toggler-down span {
	color: #4d5359 !important;
}
div.faqslider .pane-sliders .panel h3 {
color: #555 !important;
	background-color: #ededed;
}

/*custom content*/
.content_testimonials .contentpaneopen {
	width: 100%;
}

.level-image {
	display: none !important;
}

/* subscribe */
#subscribenow {
	box-shadow: inset 0 0 15px 1px rgba(253, 18, 8, 0.78);
	border-radius: 8px;
	background-color: #FF8F00;
	padding: 9px 27px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.77);
	color: white;
	border: none;
	cursor: pointer;
font-size: 14px;
}
#subscribenow:hover {
	box-shadow: inset 0 0 15px 2px rgba(253, 18, 8, 0.78);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.82);
	background-color: #FFCC00;
}
#akeebasubs input[type=submit] {
	box-shadow: inset 0 0 15px 1px rgba(253, 18, 8, 0.78);
	border-radius: 8px;
	background-color: #FF8F00;
	padding: 9px 27px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.77);
	color: white;
	border: none;
	cursor: pointer;
font-size: 14px;
}
#akeebasubs input[type=submit]:hover {
	box-shadow: inset 0 0 15px 2px rgba(253, 18, 8, 0.78);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.82);
	background-color: #FFCC00;
}
input.main {
	padding: 4px;
	border-radius: 5px;
	color: #666;
	border: 1px solid #ccc;
	outline: none;
}
#akeebasubs select {
	padding: 4px;
	border-radius: 5px;
	color: #666;
	border: 1px solid #ccc;
	outline: none;
}
#akeebasubs select:hover {
box-shadow: 0 0 3px 0 #0476A8;
}

input.main:hover {
box-shadow: 0 0 5px 0px #0476A8;
}
input.main:focus {
box-shadow: 0 0 3px 0 #0476A8;
}

#akeebasubs label.main {
box-shadow: inset 0 0 18px -3px #0171B2;
color: #014872;
border-radius: 8px;
display: inline-block;
width: 27%;
padding: 8px;
margin: 0 0.5em 0.3em 0;
background-color: #EDEDED;
}

#akeebasubs h3.subs {
color: #0171B2;
margin: 0.4em 0 !important;
padding: 0.2em !important;
font-weight: bold;
font-size: 12pt;
}

#akeebasubs legend {
color: #0171B2;	
}
#akeebasubs .level-title {
color: #0171B2;	
}
#akeebasubs fieldset {
border-radius: 8px;
border: 1px solid #CCC;	
}
#akeebasubs-steps-header {
	display: none;
}

#akeebasubs-steps-bar span.numbers {
	background: transparent url("../images/stepbar-badge.png") 0 0 no-repeat;
	width: 64px;
	height: 69px;
	padding: 0;
	text-align: center;
	line-height: 65px;
	font-size: 30px;
	text-indent: 1px;
	display: inline-block;
	text-shadow: 0 0 0 #fff;
	color: #666666;
	font-family: Helvetica, Arial, FreeSans, sans-serif;
	background-color: transparent !important;
}
#akeebasubs-steps-bar .active span.numbers {
	background: transparent url("../images/stepbar-badge.png") 0 -76px no-repeat;
	color: #fff;
}
#akeebasubs-steps-bar {
	color: #666666;
}
#akeebasubs-steps-bar span.active span.text {
color: #0171B2;
text-shadow: 0 0 0 #fff;
}

#akeebasubs-steps {
box-shadow: inset 1px 1px 40px 4px rgba(4, 118, 168, 0.48);
}

#akeebasubs-subscribe-level {
box-shadow: rgba(5, 83, 129, 0.38) 0px 0px 18px;
}

/*carousel*/
.image_carousel {
	padding: 15px 0 15px 20px;
	position: relative;
}
#foo2 {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
#foo2 li {
	float: left;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 165px;
	height: 170px;
}
#foo2 li img:hover{
	border: 2px solid rgba(4, 118, 168, 0.56);
	-webkit-transition: -webkit-box-shadow 0.4s ease-out;
	-mox-transition: -webkit-box-shadow 0.4s ease-out;
	transition: -webkit-box-shadow 0.4s ease-out;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 18px 0 rgba(4, 118, 168, 0.6);

}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
	border-radius: 6px;
}
a.prev, a.next {
	background: url(../images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 75px;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}

.highslide-credits {
	display: none !important;
}

.switcher {
z-index: 1001;
}

.nod {
	display: none;
}